<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/core-runtime-2.0.0.aar/e03f56adf274fbb704e1b4df8d7ade2b/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/core-runtime-2.0.0.aar/03576fc7272f4037ac2b39d2bc4d123b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/core-runtime-2.0.0.aar/03576fc7272f4037ac2b39d2bc4d123b/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/core-runtime-2.0.0.aar/03576fc7272f4037ac2b39d2bc4d123b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.0.0/bc41b287c95bc50a3cd27cb1b7cfb301805ba7f1/core-runtime-2.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.0.0/bc41b287c95bc50a3cd27cb1b7cfb301805ba7f1/core-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>